/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> general **/
body .wbm_leiding_wrapper.herkim .kowp_sc_ban .kowp_sc_ban_leiding {
  display: grid !important;
  grid-template-columns: repeat(8, 1fr);
}

@media (max-width: 1024px) {
  body .wbm_leiding_wrapper.herkim .kowp_sc_ban .kowp_sc_ban_leiding {
    grid-template-columns: repeat(6, 1fr);
  }
}

@media (max-width: 767px) {
  body .wbm_leiding_wrapper.herkim .kowp_sc_ban .kowp_sc_ban_leiding {
    grid-template-columns: repeat(4, 1fr);
  }
}

body strong {
  font-weight: 700;
}

@media (max-width: 767px) {
  body h1 {
    font-size: 30px !important;
    line-height: 30px !important;
  }
}

body .link_ledenportaal.ref_not_ledenportaal {
  display: none;
}

body .hero.ref_ledenportaal .elementor-shape-bottom svg path:nth-of-type(3) {
  opacity: 1;
  fill: #102A43;
}

body .wbm_events_calendar .kowp_item {
  margin-bottom: 24px;
}

body .wbm_events_calendar .kowp_item a {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  background-color: #ffffff;
}

body .wbm_events_calendar .kowp_item a .image {
  -webkit-flex: 0 0 125px;
  flex: 0 0 125px;
  -webkit-align-self: flex-start;
  align-self: flex-start;
}

body .wbm_events_calendar .kowp_item a .image img {
  display: block;
}

@media (max-width: 767px) {
  body .wbm_events_calendar .kowp_item a .image {
    display: none;
  }
}

body .wbm_events_calendar .kowp_item a .content_wrapper {
  width: 100% !important;
  margin-left: 12px;
  padding: 4px;
}

body .wbm_events_calendar .kowp_item a .content_wrapper .datum_wrapper {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  font-size: 15px;
  line-height: 1.6em;
}

body .wbm_events_calendar .kowp_item a .content_wrapper .datum_wrapper .startdatum {
  color: #102A43;
}

body .wbm_events_calendar .kowp_item a .content_wrapper .datum_wrapper .einddatum {
  color: #627D98;
}

@media (max-width: 767px) {
  body .wbm_events_calendar .kowp_item a .content_wrapper .datum_wrapper .einddatum {
    display: none;
  }
}

body .wbm_events_calendar .kowp_item a .content_wrapper .title_omschrijving .title {
  font-size: 24px;
  line-height: 1.4em;
  font-weight: 700;
  margin-bottom: 4px;
}

body .wbm_events_calendar .kowp_item a .content_wrapper .title_omschrijving .omschrijving {
  font-size: 17px;
  line-height: 1.6em;
  color: #627D98;
}

body .pills_wrapper .pill_item {
  display: inline-block;
  padding: 4px 24px;
  background-color: #b8d5ea;
  border-radius: 40px;
  color: #0368b3;
  margin: 4px;
  margin-right: 8px;
  margin-left: 0px;
  font-size: 21px;
}

body .pills_wrapper .pill_item:hover {
  background-color: #0368b3;
  color: #ffffff;
}

body .pills_wrapper.small .pill_item {
  padding: 4px 12px;
  font-size: 17px;
  line-height: 24px;
}

body .pills_wrapper.kowp_items .kowp_item {
  display: inline;
}

body .wbm_leiding_wrapper .kowp_sc_leiding .kowp_item,
body .wbm_leiding_wrapper .kowp_sc_ban .kowp_item {
  background-color: transparent !important;
  padding: 4px;
}

body .wbm_leiding_wrapper .kowp_sc_leiding .kowp_item .img_wrapper,
body .wbm_leiding_wrapper .kowp_sc_ban .kowp_item .img_wrapper {
  border-radius: 50%;
  display: block;
  border: 6px solid transparent;
}

body .wbm_leiding_wrapper .kowp_sc_leiding .kowp_item .img_wrapper.leiding_hoofdleiding_true,
body .wbm_leiding_wrapper .kowp_sc_ban .kowp_item .img_wrapper.leiding_hoofdleiding_true {
  border: 6px solid #ff6633;
}

body .wbm_leiding_wrapper .kowp_sc_leiding .kowp_item .img_wrapper.leiding_volwassen_begeleider_true,
body .wbm_leiding_wrapper .kowp_sc_ban .kowp_item .img_wrapper.leiding_volwassen_begeleider_true {
  border: 6px solid #2680C2;
}

body .wbm_leiding_wrapper .kowp_sc_leiding .kowp_item .img_wrapper.leiding_materiaalmeester_true,
body .wbm_leiding_wrapper .kowp_sc_ban .kowp_item .img_wrapper.leiding_materiaalmeester_true {
  border: 6px solid #5FC33A;
}

body .wbm_leiding_wrapper .kowp_sc_leiding .kowp_item .img_wrapper img,
body .wbm_leiding_wrapper .kowp_sc_ban .kowp_item .img_wrapper img {
  border-radius: 50%;
}

body .wbm_leiding_wrapper .kowp_sc_ban .kowp_item {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

body .wbm_leiding_wrapper .kowp_sc_ban .kowp_item a.img_wrapper {
  -webkit-flex: 0 0 12.5%;
  flex: 0 0 12.5%;
}

@media (max-width: 1024px) {
  body .wbm_leiding_wrapper .kowp_sc_ban .kowp_item a.img_wrapper {
    -webkit-flex: 0 0 16.666666%;
    flex: 0 0 16.666666%;
  }
}

@media (max-width: 767px) {
  body .wbm_leiding_wrapper .kowp_sc_ban .kowp_item a.img_wrapper {
    -webkit-flex: 0 0 25%;
    flex: 0 0 25%;
  }
}

body .wbm_leiding_wrapper.half-width .kowp_sc_ban a.img_wrapper {
  -webkit-flex: 0 0 25%;
  flex: 0 0 25%;
}

@media (max-width: 1024px) {
  body .wbm_leiding_wrapper.half-width .kowp_sc_ban a.img_wrapper {
    -webkit-flex: 0 0 25%;
    flex: 0 0 25%;
  }
}

@media (max-width: 767px) {
  body .wbm_leiding_wrapper.half-width .kowp_sc_ban a.img_wrapper {
    -webkit-flex: 0 0 25%;
    flex: 0 0 25%;
  }
}

body .wbm_leiding_wrapper.left .kowp_item {
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
}

body .wbm_leiding_wrapper.center .kowp_item {
  -webkit-justify-content: center;
  justify-content: center;
}

body .wbm_leiding_wrapper.right .kowp_item {
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
}

body .legende_wrapper .legende_item .legende_hoofdleiding {
  display: inline-block;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  border: 4px solid #ff6633;
  margin-bottom: -4px;
  margin-right: 4px;
}

body .legende_wrapper .legende_item .legende_volwassen_begeleider {
  display: inline-block;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  border: 4px solid #2680C2;
  margin-bottom: -4px;
  margin-right: 4px;
}

body .legende_wrapper .legende_item .legende_materiaalmeester {
  display: inline-block;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  border: 4px solid #5FC33A;
  margin-bottom: -4px;
  margin-right: 4px;
}

body .wbm_link_box_wrapper.invert .kowp_wrapper .kowp_item a .content_wrapper .content_bottom_wrapper {
  background-color: #ffffff;
}

body .wbm_link_box_wrapper.invert .kowp_wrapper .kowp_item a .content_wrapper .content_bottom_wrapper .title,
body .wbm_link_box_wrapper.invert .kowp_wrapper .kowp_item a .content_wrapper .content_bottom_wrapper p {
  color: #0368b3;
}

body .wbm_link_box_wrapper .kowp_wrapper .kowp_item {
  border-radius: 5px;
}

body .wbm_link_box_wrapper .kowp_wrapper .kowp_item a .content_wrapper {
  position: relative;
}

body .wbm_link_box_wrapper .kowp_wrapper .kowp_item a .content_wrapper img {
  border-radius: 5px;
}

body .wbm_link_box_wrapper .kowp_wrapper .kowp_item a .content_wrapper .content_bottom_wrapper {
  background-color: #0368b3;
  padding: 12px 12px;
  border-radius: 0px 0px 5px 5px;
  position: absolute;
  bottom: 0;
  width: 100%;
}

@media (max-width: 1024px) {
  body .wbm_link_box_wrapper .kowp_wrapper .kowp_item a .content_wrapper .content_bottom_wrapper {
    padding: 8px;
  }

  body .wbm_link_box_wrapper .kowp_wrapper .kowp_item a .content_wrapper .content_bottom_wrapper .title {
    font-size: 24px;
    line-height: 1.4em;
  }
}

body .wbm_link_box_wrapper .kowp_wrapper .kowp_item a .content_wrapper .content_bottom_wrapper .title {
  margin: 0px;
  text-align: center;
  font-size: 30px;
  line-height: 1.3em;
  color: #ffffff;
}

body .wbm_link_box_wrapper .kowp_wrapper .kowp_item a .content_wrapper .content_bottom_wrapper p {
  text-align: center;
  margin: 0px;
  margin-top: -8px;
  font-size: 15px;
  line-height: 1.8em;
  display: none;
  color: #ffffff;
}

body .wbm_image_secondary.elementor-widget-image .elementor-widget-container {
  background-color: #ff6633 !important;
  border-radius: 14% 86% 2% 98% / 95% 5% 95% 5%;
}

body .wbm_image_secondary.elementor-widget-image .elementor-widget-container .elementor-image img {
  vertical-align: initial !important;
}

body .wbm_image_secondary_html {
  background-color: #ff6633 !important;
  border-radius: 14% 86% 2% 98% / 95% 5% 95% 5%;
}

body .wbm_image_secondary_html > img {
  border-radius: 98% 2% 98% 2% / 0% 98% 2% 100%;
}

body .wbm_image_primary.elementor-widget-image .elementor-widget-container {
  background-color: #0368b3 !important;
  border-radius: 53% 47% 4% 96% / 90% 5% 95% 10%;
}

body .wbm_image_primary.elementor-widget-image .elementor-widget-container .elementor-image img {
  vertical-align: initial !important;
}

body .wbm_image_primary_html {
  background-color: #0368b3 !important;
  border-radius: 14% 86% 2% 98% / 95% 5% 95% 5%;
}

body .wbm_image_primary_html > img {
  border-radius: 98% 2% 98% 2% / 0% 98% 2% 100%;
}

body .shape_divider_top_primary_secondary_inverted .elementor-shape-top svg path:nth-of-type(1) {
  opacity: 1;
  fill: #0368b3;
}

body .shape_divider_top_primary_secondary_inverted .elementor-shape-top svg path:nth-of-type(2) {
  opacity: 1;
  fill: #ff6633;
}

body .shape_divider_top_primary_secondary_inverted .elementor-shape-top svg path:nth-of-type(3) {
  opacity: 1;
  fill: #ffffff;
}

body .shape_divider_top_primary_secondary_background_light .elementor-shape-top svg path:nth-of-type(1) {
  opacity: 1;
  fill: #0368b3;
}

body .shape_divider_top_primary_secondary_background_light .elementor-shape-top svg path:nth-of-type(2) {
  opacity: 1;
  fill: #ff6633;
}

body .shape_divider_top_primary_secondary_background_light .elementor-shape-top svg path:nth-of-type(3) {
  opacity: 1;
  fill: #F0F4F8;
}

body .shape_divider_top_primary_secondary_primary .elementor-shape-top svg path:nth-of-type(1) {
  opacity: 1;
  fill: #0368b3;
}

body .shape_divider_top_primary_secondary_primary .elementor-shape-top svg path:nth-of-type(2) {
  opacity: 1;
  fill: #0368b3;
}

body .shape_divider_top_primary_secondary_primary .elementor-shape-top svg path:nth-of-type(3) {
  opacity: 1;
  fill: #ff6633;
}

body .shape_divider_top_primary_secondary_secondary .elementor-shape-top svg path:nth-of-type(1) {
  opacity: 1;
  fill: #0368b3;
}

body .shape_divider_top_primary_secondary_secondary .elementor-shape-top svg path:nth-of-type(2) {
  opacity: 1;
  fill: #ff6633;
}

body .shape_divider_top_primary_secondary_secondary .elementor-shape-top svg path:nth-of-type(3) {
  opacity: 1;
  fill: #ff6633;
}

body .shape_divider_top_primary_primary_primary .elementor-shape-top svg path:nth-of-type(1) {
  opacity: 1;
  fill: #0368b3;
}

body .shape_divider_top_primary_primary_primary .elementor-shape-top svg path:nth-of-type(2) {
  opacity: 1;
  fill: #0368b3;
}

body .shape_divider_top_primary_primary_primary .elementor-shape-top svg path:nth-of-type(3) {
  opacity: 1;
  fill: #0368b3;
}

body .shape_divider_top_primary_primary_secondary .elementor-shape-top svg path:nth-of-type(1) {
  opacity: 1;
  fill: #0368b3;
}

body .shape_divider_top_primary_primary_secondary .elementor-shape-top svg path:nth-of-type(2) {
  opacity: 1;
  fill: #0368b3;
}

body .shape_divider_top_primary_primary_secondary .elementor-shape-top svg path:nth-of-type(3) {
  opacity: 1;
  fill: #ff6633;
}

body .shape_divider_top_primary_primary_background_light .elementor-shape-top svg path:nth-of-type(1) {
  opacity: 1;
  fill: #0368b3;
}

body .shape_divider_top_primary_primary_background_light .elementor-shape-top svg path:nth-of-type(2) {
  opacity: 1;
  fill: #0368b3;
}

body .shape_divider_top_primary_primary_background_light .elementor-shape-top svg path:nth-of-type(3) {
  opacity: 1;
  fill: #F0F4F8;
}

body .shape_divider_top_primary_primary_inverted .elementor-shape-top svg path:nth-of-type(1) {
  opacity: 1;
  fill: #0368b3;
}

body .shape_divider_top_primary_primary_inverted .elementor-shape-top svg path:nth-of-type(2) {
  opacity: 1;
  fill: #0368b3;
}

body .shape_divider_top_primary_primary_inverted .elementor-shape-top svg path:nth-of-type(3) {
  opacity: 1;
  fill: #ffffff;
}

body .shape_divider_top_secondary_secondary_primary .elementor-shape-top svg path:nth-of-type(1) {
  opacity: 1;
  fill: #ff6633;
}

body .shape_divider_top_secondary_secondary_primary .elementor-shape-top svg path:nth-of-type(2) {
  opacity: 1;
  fill: #ff6633;
}

body .shape_divider_top_secondary_secondary_primary .elementor-shape-top svg path:nth-of-type(3) {
  opacity: 1;
  fill: #0368b3;
}

body .shape_divider_top_secondary_secondary_secondary .elementor-shape-top svg path:nth-of-type(1) {
  opacity: 1;
  fill: #ff6633;
}

body .shape_divider_top_secondary_secondary_secondary .elementor-shape-top svg path:nth-of-type(2) {
  opacity: 1;
  fill: #ff6633;
}

body .shape_divider_top_secondary_secondary_secondary .elementor-shape-top svg path:nth-of-type(3) {
  opacity: 1;
  fill: #ff6633;
}

body .shape_divider_top_secondary_secondary_background_light .elementor-shape-top svg path:nth-of-type(1) {
  opacity: 1;
  fill: #ff6633;
}

body .shape_divider_top_secondary_secondary_background_light .elementor-shape-top svg path:nth-of-type(2) {
  opacity: 1;
  fill: #ff6633;
}

body .shape_divider_top_secondary_secondary_background_light .elementor-shape-top svg path:nth-of-type(3) {
  opacity: 1;
  fill: #F0F4F8;
}

body .shape_divider_top_secondary_secondary_inverted .elementor-shape-top svg path:nth-of-type(1) {
  opacity: 1;
  fill: #ff6633;
}

body .shape_divider_top_secondary_secondary_inverted .elementor-shape-top svg path:nth-of-type(2) {
  opacity: 1;
  fill: #ff6633;
}

body .shape_divider_top_secondary_secondary_inverted .elementor-shape-top svg path:nth-of-type(3) {
  opacity: 1;
  fill: #ffffff;
}

body .shape_divider_bottom_primary_secondary_inverted .elementor-shape-bottom svg path:nth-of-type(1) {
  opacity: 1;
  fill: #0368b3;
}

body .shape_divider_bottom_primary_secondary_inverted .elementor-shape-bottom svg path:nth-of-type(2) {
  opacity: 1;
  fill: #ff6633;
}

body .shape_divider_bottom_primary_secondary_inverted .elementor-shape-bottom svg path:nth-of-type(3) {
  opacity: 1;
  fill: #ffffff;
}

body .shape_divider_bottom_primary_secondary_background_light .elementor-shape-bottom svg path:nth-of-type(1) {
  opacity: 1;
  fill: #0368b3;
}

body .shape_divider_bottom_primary_secondary_background_light .elementor-shape-bottom svg path:nth-of-type(2) {
  opacity: 1;
  fill: #ff6633;
}

body .shape_divider_bottom_primary_secondary_background_light .elementor-shape-bottom svg path:nth-of-type(3) {
  opacity: 1;
  fill: #F0F4F8;
}

body .shape_divider_bottom_primary_secondary_primary .elementor-shape-bottom svg path:nth-of-type(1) {
  opacity: 1;
  fill: #0368b3;
}

body .shape_divider_bottom_primary_secondary_primary .elementor-shape-bottom svg path:nth-of-type(2) {
  opacity: 1;
  fill: #ff6633;
}

body .shape_divider_bottom_primary_secondary_primary .elementor-shape-bottom svg path:nth-of-type(3) {
  opacity: 1;
  fill: #0368b3;
}

body .shape_divider_bottom_primary_secondary_secondary .elementor-shape-bottom svg path:nth-of-type(1) {
  opacity: 1;
  fill: #0368b3;
}

body .shape_divider_bottom_primary_secondary_secondary .elementor-shape-bottom svg path:nth-of-type(2) {
  opacity: 1;
  fill: #ff6633;
}

body .shape_divider_bottom_primary_secondary_secondary .elementor-shape-bottom svg path:nth-of-type(3) {
  opacity: 1;
  fill: #ff6633;
}

body .shape_divider_bottom_primary_primary_primary .elementor-shape-bottom svg path:nth-of-type(1) {
  opacity: 1;
  fill: #0368b3;
}

body .shape_divider_bottom_primary_primary_primary .elementor-shape-bottom svg path:nth-of-type(2) {
  opacity: 1;
  fill: #0368b3;
}

body .shape_divider_bottom_primary_primary_primary .elementor-shape-bottom svg path:nth-of-type(3) {
  opacity: 1;
  fill: #0368b3;
}

body .shape_divider_bottom_primary_primary_secondary .elementor-shape-bottom svg path:nth-of-type(1) {
  opacity: 1;
  fill: #0368b3;
}

body .shape_divider_bottom_primary_primary_secondary .elementor-shape-bottom svg path:nth-of-type(2) {
  opacity: 1;
  fill: #0368b3;
}

body .shape_divider_bottom_primary_primary_secondary .elementor-shape-bottom svg path:nth-of-type(3) {
  opacity: 1;
  fill: #ff6633;
}

body .shape_divider_bottom_primary_primary_background_light .elementor-shape-bottom svg path:nth-of-type(1) {
  opacity: 1;
  fill: #0368b3;
}

body .shape_divider_bottom_primary_primary_background_light .elementor-shape-bottom svg path:nth-of-type(2) {
  opacity: 1;
  fill: #0368b3;
}

body .shape_divider_bottom_primary_primary_background_light .elementor-shape-bottom svg path:nth-of-type(3) {
  opacity: 1;
  fill: #F0F4F8;
}

body .shape_divider_bottom_primary_primary_inverted .elementor-shape-bottom svg path:nth-of-type(1) {
  opacity: 1;
  fill: #0368b3;
}

body .shape_divider_bottom_primary_primary_inverted .elementor-shape-bottom svg path:nth-of-type(2) {
  opacity: 1;
  fill: #0368b3;
}

body .shape_divider_bottom_primary_primary_inverted .elementor-shape-bottom svg path:nth-of-type(3) {
  opacity: 1;
  fill: #ffffff;
}

body .shape_divider_bottom_secondary_secondary_primary .elementor-shape-bottom svg path:nth-of-type(1) {
  opacity: 1;
  fill: #ff6633;
}

body .shape_divider_bottom_secondary_secondary_primary .elementor-shape-bottom svg path:nth-of-type(2) {
  opacity: 1;
  fill: #ff6633;
}

body .shape_divider_bottom_secondary_secondary_primary .elementor-shape-bottom svg path:nth-of-type(3) {
  opacity: 1;
  fill: #0368b3;
}

body .shape_divider_bottom_secondary_secondary_secondary .elementor-shape-bottom svg path:nth-of-type(1) {
  opacity: 1;
  fill: #ff6633;
}

body .shape_divider_bottom_secondary_secondary_secondary .elementor-shape-bottom svg path:nth-of-type(2) {
  opacity: 1;
  fill: #ff6633;
}

body .shape_divider_bottom_secondary_secondary_secondary .elementor-shape-bottom svg path:nth-of-type(3) {
  opacity: 1;
  fill: #ff6633;
}

body .shape_divider_bottom_secondary_secondary_background_light .elementor-shape-bottom svg path:nth-of-type(1) {
  opacity: 1;
  fill: #ff6633;
}

body .shape_divider_bottom_secondary_secondary_background_light .elementor-shape-bottom svg path:nth-of-type(2) {
  opacity: 1;
  fill: #ff6633;
}

body .shape_divider_bottom_secondary_secondary_background_light .elementor-shape-bottom svg path:nth-of-type(3) {
  opacity: 1;
  fill: #F0F4F8;
}

body .shape_divider_bottom_secondary_secondary_inverted .elementor-shape-bottom svg path:nth-of-type(1) {
  opacity: 1;
  fill: #ff6633;
}

body .shape_divider_bottom_secondary_secondary_inverted .elementor-shape-bottom svg path:nth-of-type(2) {
  opacity: 1;
  fill: #ff6633;
}

body .shape_divider_bottom_secondary_secondary_inverted .elementor-shape-bottom svg path:nth-of-type(3) {
  opacity: 1;
  fill: #ffffff;
}

body .shape_divider_bottom_secondary_secondary_text .elementor-shape-bottom svg path:nth-of-type(1) {
  opacity: 1;
  fill: #ff6633;
}

body .shape_divider_bottom_secondary_secondary_text .elementor-shape-bottom svg path:nth-of-type(2) {
  opacity: 1;
  fill: #ff6633;
}

body .shape_divider_bottom_secondary_secondary_text .elementor-shape-bottom svg path:nth-of-type(3) {
  opacity: 1;
  fill: #102A43;
}

body h1:before {
  background: url("/wp-content/uploads/2020/02/logo-ksa-sint-jan-tongeren_800.png") center no-repeat;
  width: 800px !important;
  height: 400px !important;
}

/** General >> header **/
.elementor-location-header {
  position: relative;
}

.elementor-location-header .wbm_submenu {
  position: absolute;
  top: -12px;
  right: 0px;
  background-color: rgba(255, 255, 255, 0.35);
  width: auto;
  padding-left: 12px;
  padding-right: 12px;
}

.elementor-location-header .wbm_submenu ul li a {
  color: #ffffff;
  text-transform: uppercase;
  font-size: 17px;
}

.elementor-location-header .wbm_submenu ul li a:hover {
  color: #102A43;
}

.elementor-location-header .wbm_submenu ul li a .elementor-icon-list-icon {
  padding-right: 4px !important;
}

.elementor-location-header .wbm_submenu ul li a .elementor-icon-list-icon i:before {
  color: #ffffff !important;
}

.elementor-location-header .wbm_submenu ul li:nth-child(3) {
  padding-right: 8px;
}

.elementor-location-header .wbm_submenu ul li:nth-child(4),
.elementor-location-header .wbm_submenu ul li:nth-child(5),
.elementor-location-header .wbm_submenu ul li:nth-child(6) {
  padding-right: 12px;
}

.elementor-location-header .elementor-nav-menu--main ul {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
}

.elementor-location-header .elementor-nav-menu--main ul li a {
  font-family: "Bebas Neue", sans-serif;
  font-size: 28px;
  color: #ffffff;
  padding: 12px;
}

.elementor-location-header .elementor-nav-menu--main ul li a:hover {
  color: #102A43;
  padding: 12px;
}

.elementor-location-header .elementor-nav-menu--main ul li a.elementor-item-active {
  color: #102A43;
}

.elementor-location-header .elementor-nav-menu--main ul li:first-of-type a.elementor-item-active {
  color: #ffffff;
}

.elementor-location-header .elementor-nav-menu--main ul li:last-of-type {
  margin-left: 16px;
}

.elementor-location-header .elementor-nav-menu--main ul li:last-of-type a {
  background-color: #ff6633;
  color: #ffffff;
  letter-spacing: 0.75px;
  border-radius: 20px;
  padding: 16px;
  padding-left: 16px;
  padding-right: 16px;
}

.elementor-location-header .elementor-nav-menu--main ul li:last-of-type a:hover {
  background-color: #d1542a;
}

.elementor-location-header .elementor-nav-menu--main ul li:last-of-type a.elementor-item-active {
  color: #ffffff;
}

/** General >> footer **/
#kowp_credits {
  background-color: #F0F4F8 !important;
}

#kowp_credits .kowp_credits_web {
  color: #102A43 !important;
}

#kowp_credits .kowp_credits_dev a {
  color: #102A43 !important;
}

#kowp_credits .kowp_credits_dev a svg path {
  fill: rgba(16, 42, 67, 0.5) !important;
}

/** General >> archive activiteiten **/
body .wbm_activiteiten_not_selection .kowp_wrapper {
  text-align: center;
}

body .wbm_activiteiten_not_selection .kowp_wrapper .kowp_item {
  display: inline-block;
}

body .wbm_activiteiten_not_selection .kowp_wrapper .kowp_item .title_wrapper {
  padding: 4px 24px;
  border: 1px solid #102A43;
  border-radius: 40px;
  color: #102A43;
  margin: 4px;
  font-size: 21px;
}

body .wbm_activiteiten_selection img {
  aspect-ratio: 1/1;
  object-fit: cover;
}

/** General >> single leiding **/
body .wbm_col_paspoort .wbm_leiding_paspoort .kowp_item {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

@media (max-width: 1024px) {
  body .wbm_col_paspoort .wbm_leiding_paspoort .kowp_item {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  body .wbm_col_paspoort .wbm_leiding_paspoort .kowp_item .headshot {
    max-width: 300px;
    margin: 0 auto;
    margin-bottom: -64px;
  }

  body .wbm_col_paspoort .wbm_leiding_paspoort .kowp_item .paspoort_wrapper {
    margin: 0px !important;
    padding: 48px !important;
    padding-top: 96px !important;
  }
}

body .wbm_col_paspoort .wbm_leiding_paspoort .kowp_item .headshot {
  -webkit-flex: 0 0 300px;
  flex: 0 0 300px;
  -webkit-align-self: flex-start;
  align-self: flex-start;
  z-index: 1;
}

body .wbm_col_paspoort .wbm_leiding_paspoort .kowp_item .paspoort_wrapper {
  width: 100% !important;
  background-color: #F0F4F8;
  margin-top: 48px;
  margin-left: -48px;
  padding: 48px;
  padding-left: 96px;
  border-radius: 5px;
}

body .wbm_col_paspoort .wbm_leiding_paspoort .kowp_item .paspoort_wrapper .paspoort_item {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  margin-bottom: 24px;
  font-size: 21px;
  line-height: 1.6em;
  font-weight: 700;
  color: #0368b3;
  padding-bottom: 4px;
  border-bottom: 1px solid #D9E2EC;
}

body .wbm_col_paspoort .wbm_leiding_paspoort .kowp_item .paspoort_wrapper .paspoort_item .label {
  width: 75px;
  font-size: 17px;
  line-height: 1.6em;
  color: #627D98;
  margin-right: 24px;
  font-weight: 300;
}

body .wbm_col_paspoort .wbm_leiding_paspoort .kowp_item .paspoort_wrapper .leiding_van.leiding_hoofdleiding_true:after {
  content: "HOOFDLEIDING";
}

body .wbm_col_paspoort .wbm_leiding_paspoort .kowp_item .paspoort_wrapper .leiding_van.leiding_volwassen_begeleider_true:after {
  content: "VOLWASSEN BEGELEIDER";
}

body .wbm_col_paspoort .wbm_leiding_paspoort .kowp_item .paspoort_wrapper .leiding_van .naam_ban {
  display: inline-block;
  padding: 4px 24px;
  background-color: #b8d5ea;
  border-radius: 40px;
  color: #0368b3;
  margin-right: 8px;
  font-size: 21px;
}

body .wbm_col_paspoort .wbm_leiding_paspoort .kowp_item .paspoort_wrapper .leiding_van .naam_ban:hover {
  background-color: #0368b3;
  color: #ffffff;
}

/** General >> page praktisch **/
body .wbm_uren_ban .kowp_item .item {
  margin-bottom: 24px;
}

body .wbm_uren_ban .kowp_item .item .label {
  font-size: 21px;
  line-height: 1.6em;
  font-weight: 700;
  color: #0368b3;
}

/** General >> page ledenportaal **/
body .wbm_ledenportaal_overzicht_bannen .pills_wrapper .pill_item {
  background-color: #ffffff;
  color: #0368b3;
}

body .wbm_ledenportaal_overzicht_bannen .pills_wrapper .pill_item:hover {
  background-color: #0368b3;
  color: #ffffff;
}

body .wbm_bannen_overzicht .kowp_item {
  background-color: #ffffff !important;
  border-radius: 5px;
}

body .wbm_bannen_overzicht .kowp_item .subtitle {
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 12px;
  margin-top: 12px;
}

body .wbm_bannen_overzicht .kowp_item .content_wrapper .title {
  margin-top: 0px !important;
  margin-bottom: 0px !important;
  background-color: #0368b3;
  padding: 16px;
  text-align: center;
  color: #ffffff;
  border-radius: 5px 5px 0px 0px;
}

body .wbm_bannen_overzicht .kowp_item .content_wrapper .leiding_wrapper {
  padding: 4px 24px;
}

body .wbm_bannen_overzicht .kowp_item .content_wrapper .leiding_wrapper .leiding_item {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  padding-top: 12px;
  padding-bottom: 12px;
  border-bottom: 1px solid rgba(16, 42, 67, 0.1);
}

body .wbm_bannen_overzicht .kowp_item .content_wrapper .leiding_wrapper .leiding_item:last-child {
  border-bottom-width: 0px;
}

body .wbm_bannen_overzicht .kowp_item .content_wrapper .leiding_wrapper .leiding_item .image {
  -webkit-flex: 0 0 75px;
  flex: 0 0 75px;
  -webkit-align-self: flex-start;
  align-self: flex-start;
}

body .wbm_bannen_overzicht .kowp_item .content_wrapper .leiding_wrapper .leiding_item .image a img {
  display: block;
  border-radius: 50%;
}

@media (max-width: 767px) {
  body .wbm_bannen_overzicht .kowp_item .content_wrapper .leiding_wrapper .leiding_item .image {
    -webkit-flex: 0 0 40px;
    flex: 0 0 40px;
  }
}

body .wbm_bannen_overzicht .kowp_item .content_wrapper .leiding_wrapper .leiding_item .leiding_content_wrapper {
  width: 100%;
  margin-left: 12px;
}

body .wbm_bannen_overzicht .kowp_item .content_wrapper .leiding_wrapper .leiding_item .leiding_content_wrapper .naam {
  font-size: 21px;
  line-height: 1.6em;
  color: #102A43;
}

body .wbm_bannen_overzicht .kowp_item .content_wrapper .leiding_wrapper .leiding_item .leiding_content_wrapper .communicatie .telnr {
  display: block;
}

body .wbm_bannen_overzicht .kowp_item .content_wrapper .trimesterplanning_wrapper {
  padding: 4px 24px;
}

body .wbm_bannen_overzicht .kowp_item .content_wrapper .trimesterplanning_wrapper a {
  display: block;
  padding-top: 8px;
  padding-bottom: 8px;
  border-bottom: 1px solid rgba(16, 42, 67, 0.1);
}

body .wbm_bannen_overzicht .kowp_item .content_wrapper .trimesterplanning_wrapper a:last-child {
  border-bottom-width: 0px;
}

body .wbm_bannen_overzicht .kowp_item .content_wrapper .verslagen_wrapper {
  padding: 4px 24px;
}

body .wbm_bannen_overzicht .kowp_item .content_wrapper .verslagen_wrapper a {
  display: block;
  padding-top: 8px;
  padding-bottom: 8px;
  border-bottom: 1px solid rgba(16, 42, 67, 0.1);
}

body .wbm_bannen_overzicht .kowp_item .content_wrapper .verslagen_wrapper a:last-child {
  border-bottom-width: 0px;
}

/** General >> single verslag **/
body .wbm_andere_verslagen .kowp_wrapper .kowp_item {
  padding-top: 12px;
  padding-bottom: 12px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

body .wbm_andere_verslagen .kowp_wrapper .kowp_item .img_wrapper {
  -webkit-flex: 0 0 50px;
  flex: 0 0 50px;
  margin-right: 12px;
}

body .wbm_andere_verslagen .kowp_wrapper .kowp_item .content_wrapper {
  -webkit-align-self: flex-start;
  align-self: flex-start;
  width: 100%;
}

body .wbm_andere_verslagen .kowp_wrapper .kowp_item .content_wrapper .title {
  font-size: 21px;
}

/** General >> forms **/
body {
  /* form */
  /* columns */
  /* space between columns */
  /* input wrapper (label + input) */
  /* labels */
  /* inputs */
}

body .mailpoet_form {
  padding: 0px !important;
}

body .mailpoet_column_with_background {
  padding: 0px;
}

body .mailpoet_form_column:not(:first-child) {
  margin-left: 20px;
}

body .mailpoet_paragraph {
  line-height: 20px;
  margin-bottom: 20px;
}

body .mailpoet_segment_label,
body .mailpoet_text_label,
body .mailpoet_textarea_label,
body .mailpoet_select_label,
body .mailpoet_radio_label,
body .mailpoet_checkbox_label,
body .mailpoet_list_label,
body .mailpoet_date_label {
  display: block;
  font-weight: normal;
}

body .mailpoet_text,
body .mailpoet_textarea,
body .mailpoet_select,
body .mailpoet_date_month,
body .mailpoet_date_day,
body .mailpoet_date_year,
body .mailpoet_date {
  display: block;
}

body .mailpoet_text,
body .mailpoet_textarea {
  width: 200px;
}

body .mailpoet_submit {
  background-color: #0368b3;
  border: 1px solid #0368b3;
  color: #ffffff;
  padding: 8px 24px;
  font-size: 21px;
  border-radius: 20px;
}

body .mailpoet_submit:hover {
  background-color: #025593;
  border: 1px solid #025593;
  color: #ffffff;
}

body .mailpoet_validate_success {
  font-weight: 700 !important;
  color: #0368b3 !important;
}

body .mailpoet_validate_error {
  color: #0368b3 !important;
}

body .mailpoet_form_loading {
  width: 32px !important;
  text-align: center;
  line-height: normal;
}

body .mailpoet_form_loading > span {
  width: 4px !important;
  height: 4px !important;
  background-color: #F0F4F8 !important;
}

/** General >> popups **/
body .elementor-popup-modal .mailpoet_form .mailpoet_paragraph input[type=submit] {
  background-color: #ffffff;
  border-color: #ffffff;
  color: #ff6633;
}

body .elementor-popup-modal .mailpoet_form .mailpoet_paragraph input[type=submit]:hover {
  background-color: #a34121;
  border-color: #a34121;
  color: #ffffff;
}

/** General >> page inschrijving zomerkamp **/
body div.wpforms-container-full .wpforms-form .aandacht_wrapper {
  background-color: #F0F4F8 !important;
  margin-bottom: 24px !important;
}

body div.wpforms-container-full .wpforms-form .aandacht_wrapper .title {
  padding: 24px 24px 0px 24px;
  font-weight: 700;
}

body div.wpforms-container-full .wpforms-form .aandacht_wrapper ul {
  padding: 12px 24px 12px 24px !important;
  margin-left: 24px !important;
}

body div.wpforms-container-full .wpforms-form .aandacht_wrapper .warning {
  background-color: #ff6633;
  padding: 24px;
  text-align: center;
  color: #ffffff;
  font-size: 21px;
}

body div.wpforms-container-full .wpforms-form .aandacht_wrapper .warning span {
  font-weight: 700;
  padding-right: 8px;
  text-transform: uppercase;
}

/** General >> page verhuur **/
body .wbm_overzicht_verhuuritems .kowp_wrapper .kowp_sc_verhuuritem_item {
  background-color: #ffffff;
  border-radius: 5px;
}

body .wbm_overzicht_verhuuritems .kowp_wrapper .kowp_sc_verhuuritem_item > img {
  border-radius: 5px 5px 0px 0px;
  margin: 0 auto;
}

body .wbm_overzicht_verhuuritems .kowp_wrapper .kowp_sc_verhuuritem_item .desc_wrapper {
  padding: 24px;
  padding-top: 0px;
}

body .wbm_overzicht_verhuuritems .kowp_wrapper .kowp_sc_verhuuritem_item .desc_wrapper .kowp_item_title {
  margin-bottom: 4px;
  margin-top: 24px;
}

body .wbm_overzicht_verhuuritems .kowp_wrapper .kowp_sc_verhuuritem_item .desc_wrapper .kowp_item_verhuuritem_korte_omschrijving {
  margin-bottom: 24px;
}

body .wbm_overzicht_verhuuritems .kowp_wrapper .kowp_sc_verhuuritem_item .gallerij {
  margin-top: auto;
}

/** General >> paytium formulier **/
body .pt-checkout-form {
  width: 100%;
  border-width: 0px;
  padding: 0px;
}

body .pt-form-group .pt-form-control {
  font-size: 19px;
  height: 48px;
}

/** General >> page 60 jaar KSA sint-jan **/
body #fluentform_4 label {
  font-weight: 300;
  font-size: 14px;
}

body #fluentform_4 .ff-custom_html.cst-html {
  margin-top: 12px;
  margin-bottom: -48px !important;
}

/** General >> single ban **/
body.single-ban .wbm_leiding_wrapper .kowp_wrapper {
  display: flex !important;
  -webkit-flex-wrap: wrap !important;
  -moz-flex-wrap: wrap !important;
  -ms-flex-wrap: wrap !important;
  flex-wrap: wrap !important;
  -webkit-flex-direction: row !important;
  -moz-flex-direction: row !important;
  -ms-flex-direction: row !important;
  flex-direction: row !important;
  -webkit-justify-content: flex-start !important;
  justify-content: flex-start !important;
  -webkit-align-items: center;
  align-items: center;
}

body.single-ban .wbm_leiding_wrapper .kowp_wrapper a.img_wrapper {
  -webkit-flex: inherit;
  flex: inherit;
}

body.single-ban .wbm_leiding_wrapper .kowp_wrapper a.img_wrapper img {
  aspect-ratio: 1 !important;
  object-fit: cover !important;
  width: 100px !important;
  height: 100px !important;
}

/** General >> Updates Kick Off WP & Elementor **/
body .page-header {
  display: none !important;
}

body .elementor-section {
  padding-top: 40px;
  padding-bottom: 40px;
}

body .elementor-section.p_tb_none {
  padding-top: 0px;
  padding-bottom: 0px;
}

@media screen and (max-width: 1023px) {
  body .elementor-section {
    padding-top: 32px;
    padding-bottom: 32px;
  }

  body .elementor-section.p_tb_none {
    padding-top: 0px;
    padding-bottom: 0px;
  }
}

@media screen and (max-width: 767px) {
  body .elementor-section {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  body .elementor-section.p_tb_none {
    padding-top: 0px;
    padding-bottom: 0px;
  }
}

/** General >> dak voor sint-jan **/
body.page-id-2637 .site-header {
  display: none !important;
}

body.page-id-2637 #kowp_credits {
  display: none !important;
}

